body {
    font-size: 10px;
}
body.public-page{
    min-width: 980px;
}
body .portlet-column-content {
    padding: 0;
}
#an.adminPage{
    background-color: #808080 !important;
}
body.standard-page-body {
    background-color: #FFFFFF;
    padding: .5em;
    color:inherit;
}

body.cms-framework-rta-body {
    background-color: #FFFFFF;
    color:inherit;
}

body.staging, body.live-view {
    border: none;
}
body.cke_show_borders,
body.cke_panel_frame {
    background-color: white !important;
    background-image: none !important;
    color:inherit;
}

.portlet-boundary > a:first-child {
    display: none;
}

.portlet > a:first-child {
    display: inline;
}

#p_p_id_145_ a:first-child {
    display: inline;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: underline;
}

input[type =
"text"], input[type = "password"], input[type = "file"], input[type = "submit"], input[type = "button"], input[type = "reset"], select, textarea, .textarea, button {
    background-image: none;
}

.cnt {
    width: 94em;
    margin: 0 auto;
}
.listDisc li{
    list-style: disc outside none;
    margin-bottom: 1em;
    margin-left: 2em;
}
.adminPage #screen{
    background-image: none;
}
.adminPage .cnt {
    width: 97em;
}

.adminPage #lnk .cnt{
    background-color:transparent;
}
#an, #an div {
    position: static;
}

.adminPage #an .cnt {
    width: 97em;
    background-color: transparent;
}
.adminPage .cms-an .content{
    background-color: transparent;
    margin-top: -7px;
}
.adminPage .unsubscribe-report{
    font-size: 12px;
    padding: 20px 20px 100px;
}
#hd .site {
    height: 14em;
}

#hd .site h1 {
	font-size: inherit;
	font-weight: inherit;
}

#hd .site h1 a:hover {
    text-decoration: none;
}

/* Navigation */
#tn{
    overflow: hidden;
}
.cms-tn ul{
    width: auto;
}
.cms-tn li{
    max-width: 130px;
}
.cms-tn li a{
    display: table-cell;
    height: 46px;
    vertical-align: middle;
    padding: 0 7px;
}
#tb.floating-tb {
    position: fixed;
    bottom: -10px;
    left: 0;
    z-index: 2;
    width: 100%;
}

#tb.fixed-tb {
    position: relative;
    margin-top: -1em;
}

#ft {
    overflow: auto;
    height: 140px;
}

#ftedit {
    overflow: auto;
    height: 270px;
}

#ftedit .footer-logo img {
    max-width: 158px;
    max-height: 90px;
    vertical-align: middle;
}

#ft,#ftedit {
    background-color: #484848;
}

#ft .footer-logo img,#ftedit .footer-logo img {
    max-width: 158px;
    max-height: 90px;
    vertical-align: middle;
}
#footer ul{
    height: 75px;
    margin:0;
}
#footer-share {
    height:30px;
    background: #222;
}
#footer-share ul.share-links {
    list-display-type: none;
    width: 940px;
    margin: 0 auto;
    height: 23px;
    padding-top:6px;
}
#footer-share li {
    font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 16px;
}
#footer-share li, ul.share-links a {
    color: white;
}
#footer-share ul.share-links li {
    display: inline;
}
#footer-share a {
    padding-left: 24px;
    margin-left:10px;
}
#footer-share a.facebook-icon {
    background:url('../images/social_bookmarks/facebook.png') no-repeat;
}
#footer-share a.twitter-icon {
    background:url('../images/social_bookmarks/twitter.png') no-repeat;
}
#footer-share a.email-icon {
    background:url('../images/social_bookmarks/email.png') no-repeat;
}
.portlet-content {
    padding: 0;
}

#ln {
    float: left;
    margin-right: 20px;
    z-index: 2;
    display: inline-block;
}

#ln .addButton {
    left: 0;
    right: auto;
}

#ct {
    height: auto !important;
    display: inline-block;
}
#ct.narrow{
    min-height: 500px;
}
/******************** News ***************************************/
.det-newsindex-homepage-module .newsItem h1.newsindex-current-title{
    display: none;
}
/******************** standard page/WYSIWYG *********************/
h1.standard-page-title, input.standard-page-title {
    font-family: Arial;
    font-size: 30px;
    color: #000000;
    letter-spacing: -1px;
    font-weight: bold;
    margin-bottom: 0.5em;
    width: 98%;
}

h1.standard-page-title {
    width: 100%;
}

h1.news-title {
    border-bottom: 3px solid #D3D3D3;
}

.standard-page-body h2, .cms-framework-newsindex .newsindex-content .newslink h2 {
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -1px;
    font-weight: normal;
}

.cms-framework-newsindex .newslink h2 {
    cursor: pointer;
}

.det-newsindex-homepage-module .newsindex-content .newslink h2 {
    font-size: 16px;
}

.det-newsindex-homepage-module a.readMore {
    white-space: nowrap;
    font-weight: bold;
}
.standard-page-body{
    font-family: Arial;
    font-size: 14px;
    color: #333333;
}
.standard-page-body h3 {
    font-family: Arial;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 1em;
}

.standard-page-body p {
    font-family: Arial;
    font-size: 14px;
    color: #333;
    font-weight: normal;
    margin: 7px 0;
}
.standard-page-body .fragment-link p {
    margin: 0;
}

.standard-page-body a {
    text-decoration: underline;
}

.standard-page-body img {
    max-width: 700px;
}

.standard-page-body blockquote p {
    width: 85%;
    font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #333;
    font-style: italic;
    border-left: 0.25em solid;
    margin-bottom: 1em;
    margin-top: 1em;
    padding-left: 0.5em;
}

.standard-page-body ol li {
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    list-style: decimal outside none;
    margin-left: 2.2em;
    padding-left: 0.2em;
    padding-right: 2em;
}

.standard-page-body ul li {
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    list-style: disc outside none;
    margin-left: 1.5em;
    padding-left: 0.2em;
    padding-right: 2em;
}

.standard-page-body em strong {
    font-style: italic;
    font-weight: bold;
}

.standard-page-body strong em {
    font-weight: bold;
    font-style: italic;
}

.standard-page-body * {
    zoom: normal;
}

.standard-page-body .cms-large-image {
    margin: 0 !important;
}

.rta-news-module .newsfeature{
        display:none;
}
/* external link icon using Fontawesome */
.standard-page-body a.external-link:after {
    font-family: FontAwesome;
    content: "\f08e";
    margin: 0 0 0 3px;
    font-size: 10px;
}
/* Lightbox */
.LightBoxID_Container .layoutPreview {
    background-color: #fff;
}

/* Styles that are shared across different themes and the CK Editor */
/**********************************************************************************/
/*.standard-page-body .layout .imgPlace {
    display: inline-block;
    background: url(../layouts/images/InsertImage.png) no-repeat center center transparent;
}*/

.standard-page-body .layout p.title, body.cke_editable .layout p.title {
    font-size: 14px;
}

.standard-page-body .layout .imgRight, body.cke_editable .layout .imgRight {
    display: block;
    margin: 4px 0px 10px 20px;
    float: right;
}

.standard-page-body .layout .imgLeft, body.cke_editable .layout .imgLeft {
    margin: 4px 20px 10px 0;
    float: left;
}

.standard-page-body .layout .rightCol, body.cke_editable .layout .rightCol {
    float: right;
    width: 200px;
    margin-left: 10px;
}

.standard-page-body .layout .imgText, body.cke_editable .layout .imgText {
    display: block;
    margin-bottom: 20px;
    text-align: left;
    min-width: 190px;
    _width: 190px;
}

.standard-page-body .layout .imgSize1, body.cke_editable .layout .imgSize1 {
    min-width: 280px;
    _width: 280px;
    min-height: 186px;
    _height: 186px;
}

.standard-page-body .layout .imgSize1 img, body.cke_editable .layout .imgSize1 img {
    width: 280px;
}

.standard-page-body .layout .imgSize2, body.cke_editable .layout .imgSize2 {
    min-width: 190px;
    _width: 190px;
    min-height: 133px;
    _height: 133px;
}

.standard-page-body .layout .imgSize2 img, body.cke_editable .layout .imgSize2 img {
    width: 190px;
}

.standard-page-body .layout .imgStyle3, body.cke_editable .layout .imgStyle3 {
    display: block;
    float: left;
    text-align: center;
    width: 100%;
}

.standard-page-body .layout .imgStyle3 .imgText, body.cke_editable .layout .imgStyle3 .imgText {
    display: inline-block;
    margin: 0 10px;
    top: 0;
    float: left;
    vertical-align: top;
    width: 280px;
}

.standard-page-body .layout .imgSize3, body.cke_editable .layout .imgSize3 {
    width: 280px;
    min-height: 166px;
    _height: 166px;
    margin-bottom: 20px;
}

.standard-page-body .layout .imgSize3 img, body.cke_editable .layout .imgSize3 img {
    width: 250px;
}

.standard-page-body .layout .imgSize4, body.cke_editable .layout .imgSize4 {
    width: 300px;
    min-height: 225px;
    _height: 225px;
    margin-bottom: 15px;
}

.standard-page-body .layout .imgSize4 img, body.cke_editable .layout .imgSize4 img {
    width: 300px;
}

.standard-page-body .layout .imgSize5, body.cke_editable .layout .imgSize5 {
    width: 700px;
    min-height: 330px;
    _height: 440px;
    margin-bottom: 15px;
}

.standard-page-body .layout .imgSize5 img, body.cke_editable .layout .imgSize5 img {
    border: 10px solid #ccc;
    height: auto;
    width: 680px;

}

.standard-page-body .layout .imgSize6, body.cke_editable .layout .imgSize6 {
    width: 140px;
    min-height: 105px;
    _height: 105px;
    margin-bottom: 15px;
}

.standard-page-body .layout .imgSize6 img, body.cke_editable .layout .imgSize6 img {
    height: auto;
    width: 140px;

}

.standard-page-body .layout hr.thick, body.cke_editable .layout hr.thick {
    clear: both;
    height: 3px;
    margin: 15px 0;
}
/********************/

.standard-page-body .address {
    margin-bottom: 20px;
}

.standard-page-body .address h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: normal;
}

.standard-page-body .address .row {
    display: block;
    margin-bottom: 10px;
    zoom: normal;
}

.standard-page-body .address .row p {
    display: inline;
    zoom: normal;
}

.standard-page-body .address .row p.l {
    display: inline;
    font-weight: bold;
    margin-right: 10px;
    width: 80px;
    zoom: normal;
}

/*********** WYSIWYG table *************/
table.none tr td {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
}

table.none tr th {
    color: #333;
    background-color: #eee;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}

/*********** Top of page links *************/
#lnk .links {
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-bottom: 2px;
    padding-top: 1px;
    right: 0;
    text-align: right;
    font-weight: bold;
}

#lnk .links span {
    padding: 0 0.5em;
}

.adminPage #lnk .links {
    padding-right: 19px;
    color:#FFF;
}
.adminPage #lnk .links a{
    color:#FFF;
}
/******************** Utility Bar *********************/
#ub {
    padding-top: 2em;
    padding-bottom: 2em;
}

#ub.adminPage {
    padding-bottom: 0;
    display: none;
}
#ub .hasYear ul span{
    display:none;
}
#ub .years{
    float:left;
    display:none;
}
#ub .hasYear .years{
    display:inline-block;
}
#ub .years ul{
    display:inline-block;
    float:left;
}
#ub .years ul li{
    padding:0;
    float:left;
}
#ub .years ul li a{
    display: inline-block;
    line-height: 32px;
    min-width: 10px;
    padding: 0 4px;
    text-align: center;
}
#ub .years > span{
    display: inline-block;
    float: left;
    line-height: 32px;
}
#ub .years ul li:first-child {
    width:auto;
}
#utilitybar {
    font-weight: bold;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#utilitybar ul {
    height: 3.3em;
    line-height: 3.5em;
    margin: 0 auto;
    background: url("../images/theme/search_icon.png") no-repeat scroll center center transparent;
    padding-left: 10px;
}

#utilitybar ul li {
    cursor: pointer;
    float: left;
    list-style: none outside none;
    padding-right: 10px;
}

#utilitybar ul li:first-child {
    padding-right: 0em;
    width: 170px;
    float:right;
}

#utilitybar ul li a {
    display: block;
    text-decoration: none;
    padding-right: 8px;
}

#utilitybar ul li a:hover  span{
    text-decoration: underline;
}
#utilitybar ul li.current a:hover  span{
    text-decoration: none;
}
#utilitybar-ul a {
    margin-top:4px;
}

#utilitybar-ul .current a {
    background-color: #FFFFFF;
    color: #000000;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-topleft: 0.4em;
    -moz-border-radius-topright: 0.4em;
}

#utilitybar #utilitybar-searchbox {
    width: 17em;
}

#utilitybar #utilitybar-gallery {
    background-image: url("../images/theme/gallery.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar #utilitybar-contactus {
    background-image: url("../images/theme/contact.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar #utilitybar-news-story {
    background-image: url("../images/theme/news.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar #utilitybar-newsletter {
    background-image: url("../images/theme/newsletter.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar #utilitybar-calendar {
    background-image: url("../images/theme/calendar.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar #utilitybar-payment {
    background-image: url("../images/theme/payment.png?buildNumber=121571&timestamp=1518415538636");
}

#utilitybar a {
    height: 2.9em;
    margin-left:5px;
    line-height: 25px;
    padding-left: 30px;
    background-position: 8px 4px;
    background-repeat:no-repeat;
    background-color: transparent;
}

#utilitybar .utilitybar-searchBox {
    padding-right: 0.2em;
    width: 160px;
    margin-left: 5px;
    float: right;
    line-height: 1.2em;
}

#utilitybar .utilitybar-searchBox input {
    float: left;
}

#utilitybar #query {
    width: 125px;
    font-family: Arial;
    font-size: 14px;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin-top: 8px;
}

#utilitybar .utilitybar-searchBox #submit {
    border: none;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.searchresults-lblResult{
    font-size: 30px;
}
/********************* rtaodule fragmentPage ******************/
.fragmentPage,.rta-module{
    min-height: 5em;
}
.fragmentPage > .lastUp,.rta-module > .lastUp{
    display: inline-block;
    padding-bottom: 10px;
}
/********************* Flash uploader *************************/
.uploaderContainer {
    background-color: #CCCCCC;
    height: auto;
    margin: 0.5em 0 !important;
    position: relative;
    width: auto;
}

.uploaderContainer .swfupload {
    position:absolute;
    height: 40px;
    margin-top: 12px;
    margin-left: 30px;
}

.uploader-btn {
    color: #555E00;
    line-height: 30px;
    font-size: 20px;
    position:absolute;
    width:400px;
    height:36px;
    text-align:center;
    padding-top:2px;
    margin-left:28px;
    margin-top:12px;
}

.uploader-file, .uploader-progress {
    font-size: 1em;
    height: 30px;
    line-height: 30px;
    padding: 0 1em;
    position: relative;
}

.uploader-file .filename {
    display: inline-block;
    height: 30px;
    overflow: hidden;
    width: 80%;
}

.uploader-file .filesize {
    display: inline-block;
    height: 30px;
    overflow: hidden;
    text-align: right;
    width: 20%;
}

.uploader-progress span {
    color: #fff;
    text-align: center;
    background: url("../images/theme/progress.png") transparent left top scroll repeat-x;
}
.fragment-link{
    float: right;
    margin: 10px 10px 0;
    width: 170px;
}
.fragment-link br{
    display:none;
}
.fragment-link .linktitle{
    display: block;
    background-color: #E8E8E8;
    font-size: 18px;
    padding: 5px 5px 5px 14px;
}
.fragment-link a{
    background-color: #F7F7F7;
    border-bottom: 1px solid #EFEFEF;
    margin: 0;
    padding: 5px 5px 5px 14px;
    display: block;
    text-decoration: none;
}
/*               calendar   */
.det-calendar .leftcolumn .upevents dl dt a{
    float: none;
    width: auto;
}
.det-calendar .leftcolumn .upevents dl dt{
    width: 220PX;
}
.det-calendar .leftcolumn .upevents dl dt span{
    float: none;
    display: block;
}
.det-calendar .calendar-full .rangeselector ul{
    line-height: 28px;
}
.det-calendar .calendar-full .rangeselector ul li.selected a{
    height: 30px;
}
.det-calendar .calendar-full .rangeselector ul li{
    margin: 3px 10px 0;
}
.det-calendar .calendar-full .eventsintable .eventinfo{
    z-index: 2;
}
.det-calendar .calendar-full{
    overflow: visible;
}
.det-calendar .calendar-full .eventsintable .eventinfo{
    overflow: hidden;
}
.det-calendar .calendar-full table td.today {
    background-color: #FFFCC9;
    border: medium none;
}
.cms-sc .subPageContainer{
    width: auto;
    margin-left:0;
}
span.ms {
    text-decoration: underline;
    color: red;
}

.editSmallButton:hover{
    text-decoration: none;
}
#column-1 .videowrapper {
    background: none;
}

a.rssFeed{
	position: absolute;
	right: 0px;
	top: 10px;
	font-size: 15px;
	background-image: url("../images/rss.png");
	background-repeat: no-repeat;
	padding-left: 25px;
}

.det-gallery-homepage-module{
    overflow:auto;
    margin-top:3.5em;
}

#policies {
    min-height:825px;
    width:700px !important;
    }

/* start mega login menu */

.megamenu {
  position: absolute;
  display: none;
  color: black;
  width: 190px;
  padding-bottom: 4px;
  margin: 1px 0 0 0;
  font: bold 12px Verdana;
  z-index: 100;
  left: 760px;

}
.megamenu .column {
  float: left;
  width: 190px;
  /*width of each menu column*/

  margin-right: 5px;
  padding: 5px 0 0 0;
}
.megamenu .column ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: none;
}
.megamenu .column ul li {

  width: 100%;
  /*border-bottom: solid 1px #444444;*/
}

.megamenu .column ul li:hover {
  color: white !important;
  width:190px;
}
.megamenu .column ul li:hover a {
  color: white !important;
}

.megamenu .column ul li a {
  color: black;
  text-decoration: none;
  padding: 6px 0;
  display: block;
  width: 100%;text-align:left;
  margin: 0;  padding-left:10px;
}
.megamenu .column ul li a:hover {

  height:auto;

}
.megamenu .column h3 {
  font: bold 14px Arial;
  margin: 5px 0;
}
.verticalSeperator {
  border-right: solid 1px #444444;
}
.caret-up {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid white;
  display: inline-block;
}
.caret-right {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid white;
  display: inline-block;
   vertical-align:middle;
}
.caret-down {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid black;
  display: inline-block;


}
.menu-caret-up {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  display: block;
  position: absolute;
  top: -8px;
  right: 5px;
}

/* end of mega login menu*/

#top-h-menu{
overflow:visible !important;
}


/************* google translator ************/

.goog-te-gadget-simple {
	padding-top: 0 !important;
	padding-bottom:  0 !important;
	font-size: 8pt !important;
}

.goog-te-menu-value img, .goog-te-gadget-icon {
	margin-left: 0!important;
	margin-right: 0!important;
}

#google_translate_element  {
	display:inline-block;
	padding:5px;
}

#google_translate_element span {
	padding:2px !important;
}

/********************End google translator *******/

#top-h-menu {
    height: 34px;

}

/*********START HOMEPAGE SOCIAL PROFILE***************/

.homepage-socialprofile #ng:app {border-bottom: 1px solid transparent;}
.homepage-socialprofile .socialfeeds-container {border-top: none;}

/*.homepage-socialprofile .socialfeeds-wrapper {border-radius: 12px;}*/
.homepage-socialprofile .socialfeeds-wrapper {width: 940px; margin: auto; }
.homepage-socialprofile .socialfeeds-wrapper .socialfeeds-header h3 {font-size: 26px; color: #363636; font-weight:normal; margin-left: 0; border-bottom: 3px solid #D3D3D3; }

.homepage-socialprofile  {background-color:transparent; width:940px;  margin: 0 auto;}
.homepage-socialprofile  .socialfeeds-wrapper .socialfeeds-header {padding: 0 0 0 0; }
.homepage-socialprofile .sp-homeviewpage .socialfeeds-wrapper .socialfeeds-header h3 {}

.homepage-socialprofile .sp-homeeditpage .socialfeeds-wrapper {min-height: 120px; margin-top: 10px;}
.homepage-socialprofile .sp-homeeditpage .socialfeeds-wrapper .gauze{height:50px;}
.homepage-socialprofile .sp-homeeditpage .socialfeeds-wrapper .socialfeeds-header {background-color: transparent;}
.homepage-socialprofile .sp-homeeditpage .addButtonWrapper {min-height: 5px;}
/*.homepage-socialprofile .sp-homeeditpage .socialfeeds-container {padding: 15px 0 0 0;}*/

.homepage-socialprofile .socialfeeds .c1 {}
.homepage-socialprofile .socialfeeds .c1 .feed {}
.homepage-socialprofile .socialfeeds .c2 {}
.homepage-socialprofile .socialfeeds .c2 .feed {}
.homepage-socialprofile .socialfeeds .c3 .feed {}
.homepage-socialprofile .socialfeeds .c3 { }
.homepage-socialprofile .socialfeeds .c4 {}

.homepage-socialprofile .socialfeeds .column h3 { }
.homepage-socialprofile .socialfeeds .column .feed { max-height: none;}

/*********END HOMEPAGE SOCIAL PROFILE***************/


.det-calendar .smallheader h3.title {
	font-weight: normal;
	font-size: 18px;
	color: #363636;
	float:left
	}


.det-calendar .header h3.title {
color: #363636;
font-size: 26px;
font-weight: normal;
float:left;
}


/******** CK Editor editing styles - need to be here - start ******/
.videowrapper {
    background: url("/common-cms-cmsframework-portlet/images/ckeditor_icons/placeholder_audio_video.png") no-repeat center center !important;
    height: 278px;
    width: 494px;
    border: 1px solid #a9a9a9;
}
img.cke_flash {
    background: url("/common-cms-cmsframework-portlet/images/ckeditor_icons/placeholder_audio_video.png") no-repeat center center !important;
}

body.cke_editable div, body.cke_editable dl, body.cke_editable dt, body.cke_editable dd, body.cke_editable ul, body.cke_editable ol, body.cke_editable li, body.cke_editable pre, body.cke_editable form, body.cke_editable fieldset, body.cke_editable input, body.cke_editable textarea, body.cke_editable p, body.cke_editable blockquote, body.cke_editable th, body.cke_editable td {
	font-size: 14px;
}
body.cke_editable p {
    font-family: Arial;
    font-size: 14px;
    color: #333;
    font-weight: normal;
    margin: 7px 0;
}
body.cke_editable h2 {
	font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -1px;
    font-weight: normal;
}
body.cke_editable h3 {
	font-family: Arial;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 1em;
}
body.cke_editable ul li {
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    list-style: disc outside none;
    margin-left: 1.5em;
    padding-left: 0.2em;
    padding-right: 2em;
}
body.cke_editable ol li {
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    list-style: decimal outside none;
    margin-left: 2.2em;
    padding-left: 0.2em;
    padding-right: 2em;
}
/******** CK Editor editing styles - need to be here - end ******/

/******** JW Player - start **********/
.jw-group.jw-controlbar-center-group.jw-reset {
	display: none;
}
/******** JW Player - end **********/

#utilitybar #query::-webkit-input-placeholder {
   color: #555555;
}

#utilitybar #query:-moz-placeholder { /* Firefox 18- */
   color: #555555;  
}

#utilitybar #query::-moz-placeholder {  /* Firefox 19+ */
   color: #555555;  
}

#utilitybar #query:-ms-input-placeholder {  
   color: #555555;  
}
